package com.example.doctor.Enternet

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.example.doctor.R
import com.example.doctor.databinding.ActivityEnternetBinding
import com.example.doctor.databinding.FragmentEnternetBinding

class EnternetActivity : AppCompatActivity() {
    private lateinit var binding: ActivityEnternetBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivityEnternetBinding.inflate(layoutInflater)
        setContentView(binding.root)

        supportFragmentManager.beginTransaction()
            .replace(R.id.CLEnternet, EnternetFragment.newInstance())
            .commit()
    }



}